## haskell-sfml-audio 0.2.1816.0

=== debian/changelog ===
haskell-sfml-audio (0.2.1816.0-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Iain Lane <laney@debian.org>  Wed, 08 Feb 2012 10:57:01 +0000

haskell-sfml-audio (0.2.1816.0-1) unstable; urgency=low

  * Initial release. 

 -- Joachim Breitner <nomeata@debian.org>  Thu, 13 Oct 2011 21:57:59 +0200
