=== debian/control ===
Source: haskell-sfml-audio
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libopenal-dev
  , libsndfile1-dev
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/sfml-audio
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-sfml-audio
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-sfml-audio

Package: libghc-sfml-audio-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , libopenal-dev
  , libsndfile1-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: minimal bindings to SFML-Audio
 This package provides minimal Haskell bindings to the audio module of SFML.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-sfml-audio-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: minimal bindings to SFML-Audio; profiling libraries
 This package provides minimal Haskell bindings to the audio module of SFML.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-sfml-audio-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: minimal bindings to SFML-Audio; documentation
 This package provides minimal Haskell bindings to the audio module of SFML.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
