## haskell-sfml-audio 0.4.0.1816

=== debian/changelog ===
haskell-sfml-audio (0.4.0.1816-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI on armhf.

 -- Ilya Barygin <randomaction@ubuntu.com>  Mon, 09 Jul 2012 22:31:39 +0400

haskell-sfml-audio (0.4.0.1816-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 20 Mar 2012 22:04:12 +0100
