## haskell-sfml-audio 0.7.0.1816

=== debian/changelog ===
haskell-sfml-audio (0.7.0.1816-5) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:53:20 +0200

haskell-sfml-audio (0.7.0.1816-4) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:03 +0100

haskell-sfml-audio (0.7.0.1816-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:59 +0200

haskell-sfml-audio (0.7.0.1816-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:02:00 +0200

haskell-sfml-audio (0.7.0.1816-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Aug 2012 16:12:34 +0200
