=== debian/control ===
Source: haskell-sfml-audio
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.9)
  , ghc
  , ghc-prof
  , libopenal-dev
  , libsndfile1-dev
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/sfml-audio
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-sfml-audio
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-sfml-audio

Package: libghc-sfml-audio-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , libopenal-dev
  , libsndfile1-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: minimal bindings to SFML-Audio${haskell:ShortBlurb}
 This package provides minimal Haskell bindings to the audio module of SFML.
 .
 ${haskell:Blurb}

Package: libghc-sfml-audio-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: minimal bindings to SFML-Audio${haskell:ShortBlurb}
 This package provides minimal Haskell bindings to the audio module of SFML.
 .
 ${haskell:Blurb}

Package: libghc-sfml-audio-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: minimal bindings to SFML-Audio${haskell:ShortBlurb}
 This package provides minimal Haskell bindings to the audio module of SFML.
 .
 ${haskell:Blurb}
